跳转到内容
Try Gitea Cloud ☁️ for 30 days → Accelerate your Development & Deploys!
Support

Revoke the access of a fine-grained access token to the organization

POST
/orgs/{org}/personal-access-tokens/{id}/revoke
curl --request POST \
--url https://gitea.example.com/api/v1/orgs/example/personal-access-tokens/1/revoke \
--header 'Authorization: Basic <credentials>' \
--header 'Content-Type: application/json' \
--data '{ "comment": "example" }'

Gitea Enterprise only. This endpoint is not part of the community edition.

org
required
string

Name of the organization

id
required
integer format: int64

Id of the token

Media typeapplication/json
OrgAccessTokenReviewOption is the decision on a token.
object
comment

A note for the holder

string
Examplegenerated
{
"comment": "example"
}

APIEmpty is an empty response

APIForbiddenError is a forbidden error response

message
string
url
string

APINotFound is a not found empty response

APIError is error format response

message
string
url
string